html, body {
	background: #eaeaea url(../images/bg.png) repeat-x;
}
#container {
	width: 900px;
	margin: 0 auto;
	position: relative;
}

#container header {
	padding: 20px 0 7px 25px;
}

header h1, header h2{
	color: white;
	display: inline;
	font-weight: normal;
	text-shadow: 0.1em 0.1em 0.2em black;
	text-transform: uppercase;
	font-family: Calibri, Helvetica, Arial, sans-serif;
}

header h1 {
	font-size: 27px;
}

header h2 {
	font-size: 20px;
}

#main {
	padding: 70px 60px 25px 230px;
	background: white url(../images/content-bg.jpg) no-repeat left bottom;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	border-color: rgba(70,70,70,0.8);
	border-width: 2px;
	min-height: 430px;
	margin-bottom: 40px;
}

.reversed #main {
	padding: 25px;
	background: #440C0B;
	height: auto;
}

#member-menu {
	position: absolute;
	left: -25px;
	width: 200px;
}

#member-menu li {
	list-style: none;
	margin-bottom: 10px;
}

#member-menu li a {
	display: block;
	background: #440C0B;
	padding: 5px;
	color: white;
	font-weight: bold;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}